Subject: old barn material sales

From: [email-masked]
Date: Sun, 12 May 96 18:15:49 PDT

If anyone is interested in, or knows someone interested in, old barn 
materials, please e-mail me.  I am in the north central PA region.  We have 
large amounts of barn siding, support timber -- from 2 ft. sq. (approx. 52 ft. 
long) down to 4"x4".  Additionally, we have antique copper lightning rods (w/ 
ceramic globe), copper lightning cable, hay bale track, grainary brick, etc.